• 0

    posted a message on Lapito's Galacticraft Server

    Hey, i am trying to run my own Galacticraft server. The only one thats available is the version 2.0 server pack. How would i go about updating it to allow it to play the most recent version of Galacticraft? I already tried copy and pasting the new mods list from my new version of Galacticraft and it will not work. comes up with many errors stating the mods version are not correct. Am i missing something ? Thanks for the help !

    Posted in: Java Mods
  • To post a comment, please or register a new account.